org.apache.kylin.jdbc

## Interface KylinMeta.NamedWithChildren

All Superinterfaces:
  org.apache.calcite.avatica.MetaImpl.Named

All Known Implementing Classes:
  KylinMeta.KMetaCatalog, KylinMeta.KMetaColumn, KylinMeta.KMetaProject, KylinMeta.KMetaSchema, KylinMeta.KMetaTable

Enclosing class:
  KylinMeta

    public static interface KylinMeta.NamedWithChildren
    extends org.apache.calcite.avatica.MetaImpl.Named

### Method Summary

Methods
`List<? extends KylinMeta.NamedWithChildren>` `getChildren()`

### Methods inherited from interface org.apache.calcite.avatica.MetaImpl.Named

`getName`

### Method Detail

#### getChildren

    List<? extends KylinMeta.NamedWithChildren> getChildren()